teleportenabled: true
teleportauto: false
godmode: false
flymode: false
muted: false
jailed: false
ip-address: 82.78.173.83
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 1784884322102
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1784885191199
  login: 1784883288187
  kits:
    member: 1784882428210
money: '90.0'
last-account-name: yoo_alex
lastlocation:
  world: ff996ffd-151d-4785-a24c-ec99e18fd9f5
  world-name: world
  x: 666.6999757342013
  y: 80.0
  z: 1177.9603587343279
  yaw: -65.7371826171875
  pitch: 5.550026893615723
logoutlocation:
  world: ff996ffd-151d-4785-a24c-ec99e18fd9f5
  world-name: world
  x: 808.0759353312259
  y: 69.0
  z: 1105.7263888017103
  yaw: 42.317626953125
  pitch: 54.14999771118164
